linux-mips
[Top] [All Lists]

Re: which 2.6 kernel can be run on db1550?

To: rolf liu <rolfliu@gmail.com>
Subject: Re: which 2.6 kernel can be run on db1550?
From: Nigel Stephens <nigel@mips.com>
Date: Thu, 23 Jun 2005 23:12:22 +0100
Cc: linux-mips@linux-mips.org
In-reply-to: <2db32b72050623150411886bbd@mail.gmail.com>
Original-recipient: rfc822;linux-mips@linux-mips.org
References: <2db32b72050623133731f7b098@mail.gmail.com> <ecb4efd1050623144816f7f528@mail.gmail.com> <2db32b72050623150411886bbd@mail.gmail.com>
Sender: linux-mips-bounce@linux-mips.org
User-agent: Mozilla Thunderbird 1.0.2 (Windows/20050317)


rolf liu wrote:

Thanks very much for the information.

SDE is the toolchain from mips, which is based on gcc 2.96.


Just a quick warning that you should not be using the "SDE lite" package to build a Linux kernel. For that you need the Linux configuration of the toolchain, which is described here http://www.linux-mips.org/wiki/Toolchains#MIPS_SDE



<Prev in Thread] Current Thread [Next in Thread>